---
title: "min"
excerpt: "Compute the minimum of the given arguments."
layout: manual
---

Compute the minimum of the given arguments.



```js
min(args: [number]) -> number
```

### Tags

* `math`

### Examples

```js
const exampleSketch = startSketchOn("XZ")
  |> startProfileAt([0, 0], %)
  |> angledLine({
       angle: 70,
       length: min(15, 31, 4, 13, 22)
     }, %)
  |> line([20, 0], %)
  |> close(%)

const example = extrude(5, exampleSketch)
```

![Rendered example of min 0](data:image/png;base64,[encoded data, 46224 characters])

### Arguments

* `args`: `[number]` (REQUIRED)

### Returns

`number`



